Le jeudi 26 mai 2005 à 18:56 +0000, Martin Spott a écrit : 
> Martin Spott wrote:
> 
> > I'll go and get one until weekend,
> 
> Aaah, don't bet on that. I managed to built all prerequisites but now I
> get an "internal compiler error" when compiling FGSD sources - and I
> don't have a different platform/compiler available  :-/
> 
> Martin.


  So i do:

I tried again and again, 
I have send a message to fgsd-devel mailing list about compilation
errors. 
Waiting for an answer if anybody on that side knows Linux.

-- 
Gerard
-- 
Gerard


_______________________________________________
Flightgear-devel mailing list
Flightgear-devel@flightgear.org
http://mail.flightgear.org/mailman/listinfo/flightgear-devel
2f585eeea02e2c79d7b1d8c4963bae2d

Reply via email to